#
#       Makefile for bin
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude

MANPAGE 	= dclclr.1 dclconfig.1 dcldbs.1 dclfont.1 \
		 dclfontlist.1 dclpara.1 dclsysfont.1 dcltrf.1 repsl.1 \
		 dclcmap.1 dcldate.1 dclexec.1 dclfontdialog.1 dclfrt.1 \
		 dclsrv.1 dcltone.1 dclver.1

all:

install:
	$(CP) $(MANPAGE) $(MANDIR)/man1
	mkdir -p $(MANDIR)/ja/man1
	$(CP) ja/*.1 $(MANDIR)/ja/man1

clean:
	$(RM) *~

distclean:
	$(RM) *~
